### Property

# Gtk ApplicationWindow:show-menubar

#### Declaration

    property show-menubar: gboolean [ read, write, construct ]

#### Description [src]

If this property is `TRUE`, the window will display a menubar unless it is shown by the desktop shell.

See `gtk_application_set_menubar()`.

If `FALSE`, the window will not display a menubar, regardless of whether the desktop shell is showing it or not.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_application_window_get_show_menubar()`
Setter method | `gtk_application_window_set_show_menubar()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no